@charset "utf-8";

/*===================================================
	1-1. Font (Yahoo UI Library Fonts CSS)
===================================================*/

body {
	font-size: 12px;
	font-size: small;
	font: x-small;
	font-family: "Noto Sans JP", sans-serif;
}

table {
	font-size: inherit;
}

select, 
input, 
textarea {
	font: 99% arial,helvetica,clean,sans-serif;
}

pre, 
code {
	font: 115% monospace;
	font-size: 100%;
}
a {
	text-decoration:none;
}

/*===================================================
					共通CSS
===================================================*/



#ccBOx {
	width: 100%;
/*	background-color: #d0cece;*/
	padding-top: 140px;
	padding-bottom: 5%;
	text-align: center;
	align-items: center;
	margin: 5% 0;
}

@media screen and (max-width: 980px) {
#ccBOx {
	width: 100%;
	padding-top: 0px;
	padding-bottom: 5%;
}
}

/*===================================================
				Century Gothic フォント
===================================================*/

@import url("https://p.typekit.net/p.css?s=1&k=izc7peq&ht=tk&f=60838&a=87929704&app=typekit&e=css");

@font-face {
font-family:"century-gothic-std";
src:url("https://use.typekit.net/af/d3f1b9/0000000000000000773f3cf0/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("woff2"),url("https://use.typekit.net/af/d3f1b9/0000000000000000773f3cf0/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("woff"),url("https://use.typekit.net/af/d3f1b9/0000000000000000773f3cf0/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:700;font-stretch:normal;
}

/*===================================================
			   オリジナルCSS
===================================================*/

/*メインバナー*/

.brandBox {
	text-align: center;
	margin:0 auto 5% auto ;
}

.brandBox .titleImg_pc {
		width: 60%;
		display: block;
		margin:auto ;
}

.brandBox .titleImg_pc img {
	width: 100%;
}


.brandBox .titleImg_sp {
		display: none;
}

/*メインバナー下の見出し＆テキスト部分*/
.mainBox {
	width: 90%;
	margin:0 auto 0 auto ;
}

.textBox {
	width: 65%;
	margin:8% auto ;
	}

.newsTitle {
	text-align: center;
	width: 90%;
	margin:3% auto;
}

.newsTitle h1{
	font-size: 200% ;
	font-weight: 600;
    font-family: sans-serif;
	letter-spacing: 1px;
	margin: 5% auto;
	}

.subTxt {
	text-align: justify;
	width: 64%;
    margin: 0 auto 5% auto ;
	font-size: 120%;

}

.subTxt span {
	font-size: 100%;
    font-family: sans-serif;
}

/**画像横並び３つ/テキスト１文の構図**/
.wideList3 {
	width: 85%;
	max-width: fit-content;
	display: grid;
	grid-template-columns: repeat(2, 1fr);/**画像二つの時は(2,1fr)に修正**/
	column-gap: 5%;
	align-items: flex-start;
	margin: 7% auto 2% auto;
	gap: 5%;
}

.item_container{
	display: flex;
	gap: 5%;
}
.item_container .container_item img {
	width: 100%;
	max-width: fit-content;
}
.item_container .container_text {
	width: 90%;
	margin: auto;
	text-align: left;
	line-height: 160%;
	font-weight: 110%;
}

.item_container .container_button {
	margin-top: 3%;
	color: #000;
}

.item_container .container_button a:link,
.item_container .container_button a:visited,
.item_container .container_button a:active {
  color: #000;
}

.item_container .container_button a {
  position: relative;
  display: inline-block;
  text-decoration: none;
}

.item_container .container_button a::after {
  content: "";
  position: absolute;
  left: 0;
  bottom: -1px;
  width: 100%;
  height: 1px;
  background-color: #000;
  transform: scaleX(0);
  transform-origin: center;
  transition: transform 0.5s ease;
}

.item_container .container_button a:hover::after {
  transform: scaleX(1);
}

.subTitle {
	display: block;
	margin: 5% auto;
}

.subTitle .titel_date {
	width: 80%;
	margin: 0 auto 1% auto;
	border-bottom: 1px solid #000;
	font-family: "century-gothic-std","Noto Sans JP", sans-serif;
}

.subTitle .titel_date h1 {
	font-weight: 600;
}


.subTitle span {
	margin: 10% auto;
	font-size: 170%;
}



/*===================================================
					Footer CSS
===================================================*/
.copy {
	width: 100%;
	background-color: #153e35;
	position: absolute;
}
.copy .c_text {
	color: #ffffff;
	padding: 1%;
	text-align: center;
}
/*===================================================
			戻るボタン　CSS
===================================================*/

html {
    scroll-behavior: smooth;
}
.pagetop {
    height: 50px;
    width: 50px;
    position: fixed;
    right: 30px;
    bottom: 30px;
    background: #fff;
    border: solid 2px #000;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 2;
}

.pagetop__arrow {
    height: 10px;
    width: 10px;
    border-top: 3px solid #000;
    border-right: 3px solid #000;
    transform: translateY(20%) rotate(-45deg);
}

/*===================================================
===================================================*/

.storeinfo {
	width: 70%;
	background:#d0cece;
	padding:3% 5%;
	box-sizing:border-box;
	margin: 0 auto;
}

.storeinfo .info__txt {
	margin: 1% auto;
	line-height:170%;
}

.info__txt h1 {
	font-size: 100%;
	font-weight: 600;
	margin: 0 auto ;
}

.info__txt span {
	font-size: 100%;
	font-weight: 400;
	margin: 0 auto;
}

/*===================================================
スマホ表示用調整
===================================================*/

@media screen and (max-width: 980px) {
.brandBox .titleImg_pc {
		width: 95%;
}
.textBox {
	width: 100%;
}

.newsTitle h1 {
	font-size: 160%;
}
.subTxt {
	width: 90%;
	font-size: 100%;
}
.titel_date h1 {
	font-size: 140%;
}

.subTitle {
	margin: 10% auto;
}

.subTitle span {
	font-size: 130%;

}
.wideList3 {
	width: 95%;
	height: 1200px;
}
.item_container {
	display: block;
}
.item_container .container_item img {
	width: 100%;
	aspect-ratio: 1 / 1; /* 実際の画像比率に合わせて調整（正方形でなければ 4/3 や 3/2 などに変更） */
	object-fit: cover;
	display: block;
	margin-bottom: 5%;
}
.item_container .container_text {
	width: 100%;
	font-size: 90%;
}
}